RSS Feed
News
Oct
23
CVE-2016-5195: Dirty COW - Privilege escalation kernel vulnerability
Posted by Chris -'- Ahosting Support Team on 23 October 2016 04:46 PM

Hello,

A very serious security problem has been found in the Linux kernel. A 0-day local privilege escalation vulnerability has existed for eleven years since 2005. This bug affects all sort of of Android devices or Linux kernel to escalate privileges. Any user can become root in less than five seconds. The bug has existed since Linux kernel version 2.6.22+

A list of affected Linux distros (including VMs and containers that share the same kernel)

Red Hat Enterprise Linux 7.x
Red Hat Enterprise Linux 6.x
Red Hat Enterprise Linux 5.x
CentOS Linux 7.x
CentOS Linux 6.x
CentOS Linux 5.x
Debian Linux wheezy
Debian Linux jessie
Debian Linux stretch
Debian Linux sid
Ubuntu Linux precise (LTS 12.04)
Ubuntu Linux trusty
Ubuntu Linux xenial (LTS 16.04)
Ubuntu Linux yakkety
Ubuntu Linux vivid/ubuntu-core
SUSE Linux Enterprise 11 and 12.

Details and Fixing :

Redhat :  https://access.redhat.com/security/vulnerabilities/2706661
Debian : https://security-tracker.debian.org/tracker/CVE-2016-5195
Ubuntu : http://people.canonical.com/~ubuntu-security/cve/2016/CVE-2016-5195.html

Please feel free to submit a ticket if you need help.

 


Comments (0)
Help Desk Software by Kayako fusion